@charset "UTF-8";


/* mv
----------------------------------------*/
.mv > .inner.fade.on{
	background: url(../images/vol8/bg-maintitle.jpg) no-repeat center;
	background-size: cover;
}
.mv-title{
	max-width: 744px;
}
.mv-sponsor{
	color: #fff;
	text-shadow: 0 0 5px #000, 0 0 5px #000, 0 0 5px #000;
}

@media screen and (max-width: 767px){
	.mv > .inner.fade.on{
		background: none;
	}
}

/* navigation
----------------------------------------*/
a.navigation-list_link.vol8{
	pointer-events: none;
}
a.navigation-list_link.vol8:hover::before{
	content: none;
}
a.navigation-list_link.vol8::after{
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 0;
	height: 0;
	border-style: solid;
	border-bottom: 10px solid #004831;
	border-top: 0;
	border-right: 8px solid transparent;
	border-left: 8px solid transparent;
	content: "";
}

@media screen and (max-width: 767px){
	a.navigation-list_link.vol8::after{
		top: 50%;
  	left: -8px;
    transform: translateX(0) translateY(-50%);
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    border-left: 10px solid #004831;
    border-right: 0;
	}
}


/* section
----------------------------------------*/
.section > .inner > .inner + p{
  margin-top: 1.3em;
}

@media screen and (max-width: 767px){
  .section > .inner > .inner + p{
    margin-top: 0;
  }
}


/* figure
----------------------------------------*/
.figure-center{
	max-width: 600px;
	margin: 40px auto 45px;
}
.figure-center img{
	border: solid 1px #ccc;
  box-sizing: initial;
}
.figure-center-caption{
  margin-top: 15px;
  font-size: 1.4rem;
  line-height: 1.8;
}

@media screen and (max-width: 767px){
	.figure-center{
		margin: 30px auto 35px;
	}
	.figure-center-caption{
		font-size: 1.3rem;
	}
}


/* photo
----------------------------------------*/
.section:nth-of-type(3) .photo-wide-caption{
	color: #fff;
	text-shadow: 0 0 10px #000,0 0 10px #000;
}
.section:nth-of-type(4) .photo-wide-caption{
	text-shadow: 0 0 10px #fff, 0 0 10px #fff, 0 0 10px #fff, 0 0 10px #fff, 0 0 10px #fff;
}
.photo-wide-caption.left{
	left: 20px;
}
@media screen and (max-width: 767px){
  .section:nth-of-type(1) > .inner > .inner:nth-of-type(2) .photo-person,
  .section:nth-of-type(1) > .inner > .inner:nth-of-type(3) .photo-person{
    order: 2;
  }
  .section:nth-of-type(3) .photo-wide-caption{
		color: #000;
		text-shadow: none;
	}
  .section:nth-of-type(4) .photo-wide-caption{
		text-shadow: none;
  }
}